<?php

namespace App\Filament\Resources\Panel\EquipResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\ListRecords;
use App\Filament\Resources\Panel\EquipResource;

class ListEquips extends ListRecords
{
    protected static string $resource = EquipResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\CreateAction::make()];
    }
}
